:root {
    --background-color: linear-gradient(to top right, rgb(8, 35, 38) 20%, rgb(50, 25, 71));
    --justify-content: space-evenly;
    --gap:1rem;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body,
html,
.bg {
    width: 100%;
    height: 100%;
}

main,
.disd,
.disd-ctn {
    width: 100%;
    height: 100%;
}

.primary-header {
    width: 100%;
    padding: 15px 20px;
    justify-content: space-between;
    background-color: #00000015;
    position: fixed;
    z-index: 9999;
    overflow: hidden;
}


.center,
#HomeZone,
.container-home-page,
.intro-section,
.container-box,
.face.face1,
.sli-section,
.sl-ind,
.sl-ind .ind {
    display: flex;
    align-items: center;
}

.gap {
    gap: var(--gap);
}

.logo {
    width: 180px;
    height: 50px;
    font-size: 1rem;
    font-weight: 900;
    justify-content: center;
    color: #454545;
    border: 3px solid #454545;
    border-radius: 20px;
    cursor: pointer;
}

.mobile-nav-toggle {
    display: none;
}

.primary-navigation {
    list-style: none;
    font-size: 2rem;
    gap: 1.5rem;
    cursor: pointer;
}

.primary-navigation li a {
    text-decoration: none;
    color: #454545;
    font-weight: bold;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

.menu-item {
    padding: 5px 10px;
    border-radius: 10px;
}

.dis {
    display:none;
}

.border:hover {
    text-decoration: underline #454545 2px;
}

#search-icon {
    font-size: 1.6rem;
    color: #454545;
}

.center {
    display: flex;
    align-items: center;
}

.cont-1 {
    width: 100%;
    height: max(105vh, 750px);
    overflow-x: 1;
    perspective: 20px;
    position: fixed;
}

.parallax {
    height: 100%;
    justify-content: center;
    position: relative;
    transform-style: preserve-3d;
}

.bg {
    position: absolute;
    background-image: url("anime\ style\ backgrou2.png");
    background-size: cover;
    background-position: center;
    transform: translateZ(-30px);
    animation: zoomInOut 10s ease-in-out 1;
    transform-origin: bottom;
    animation-timeline: scroll();
}

@keyframes zoomInOut {
    0% {
        transform: scale(1.2);
    }

    25% {
        transform: scale(1.15);
        /* Zoom in slightly */
    }

    50% {
        transform: scale(1.1);
    }

    75% {
        transform: scale(1.05);
    }

    100% {
        transform: scale(1);
    }
}

.content {
    position: absolute;
    top: 50%;
    left: 25%;
    transform: translate(-50% -50%);
    width: 200px;
    height: 34px;
    color: #fff;
    overflow: hidden;
    font-size: 1.1rem;
    text-wrap: wrap;
    transform: translateZ(10px);
    text-shadow: 0 0 20px black;
    animation: textvisible 8s 2s forwards;
}

.content h2,
.content h3 {
    text-align: center;
}

@keyframes textvisible {
    from {
        height: 34px;
    }

    to {
        height: 130px;
    }
}

.ind {
    position: absolute;
    width: 100%;
    height: 70px;
    bottom: 50px;
    justify-content: flex-start;
}

.ind-box {
    margin-left: 30px;
}

.ind-box>h3 {
    display: inline-block;
    padding: 10px 20px;
    border: 3px solid;
    color: #ff4545;
    font-weight: bolder;
    border-radius: 20px;
    font-family: calibri;
    text-shadow: 0 0 20px black;
}

.ind-box .down-arrow {
    width: 50px;
    height: 100%;
    padding: 7px;
    font-size: 1.5rem;
    color: #ff4545;
    border-radius: 20px;
    display: inline-block;
    border: 3px solid;
}

.ar {
    width: 100%;
    height: 50px;
    background-color: #000b2c;
    border-top:3px solid #000b2c;
}

/* second-zone */

.cont-2 {
    width: 100vw;
    position: absolute;
    top: max(100vh, 766px);
    background-color: black;
}

.material-sec1 {
    width: 100%;
    background-color: rgb(11, 11, 25);
    padding: 60px 10px;
    justify-content: center;
    flex-direction: column;
}

.material-sec1 >h3 {
    color: white;
    font-size: 5rem;
    text-decoration: underline;
    text-align: center;
}
    
.general-sec {
    width: 100%;
    flex-wrap: wrap;
    justify-content: space-evenly;
    padding: 60px 0;
    gap: 2rem;
}

.mat-card {
    width: 280px;
    height: 420px;
    background-color: rgb(35, 35, 43);
    border-radius: 15px;
    padding: 28px 33px;
    flex-direction: column;
    text-align: center;
    font-family: arial;
    box-shadow: 10px 10px 0px black;
} 

.mat-logo {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.mat-par {
    padding: 5px;
}

.mat-par > h2 {
    padding-bottom: 10px;
    color: orangered;
}

.mat-par > p {
    color: rgb(84, 84, 84);
}

.mat-card .mat-access {
    width: 100%;
    text-align: center;
    padding: 20px;
    cursor: pointer;
}

.mat-card .mat-access a{
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    color: white;
    background-color: rgb(0, 157, 255);
    border-radius: 20px;
}

.mat-card .mat-access a:hover {
    background-color: orangered;
}

.lg1 {
    width: 90px;
    height: 120px;
    background-image: url('notes.png');
}

.lg2 {
    width: 100px;
    height: 100px;
    background-image: url('book.png');
}

.lg3 {
    width: 110px;
    height: 110px;
    background-image: url('pyq.png');
}

.lg4 {
    width: 110px;
    height: 110px;
    background-image: url('course.png');
}

.material-sec2 {
    width: 100%;
    padding: 40px;
    background-color:#0e121b;
    font-family: arial;
    flex-direction: column;
}

.material-sec2 > h2 {
    color: white;
    text-align: center;
    font-size: 5rem;
    justify-content: center;
}

.coder-sec {
    max-width:1300px;
    justify-content: center;
    gap: 1.5rem;
    flex-wrap: wrap;
    padding: 40px 0;
}

.cod-card {
    width: 280px;
    height: 350px;
    border: 2px solid #1c1f2b;
    border-radius: 10px;
    padding: 20px 10px;
    text-align: center;
}

.code-logo {
    width: 80px;
    height: 80px;
    margin: 0 auto;
    background-position: cover;
    background-size: contain;
    background-position: center;
}

.codelogo1 {
    background-image: url('assets/html.png');
}

.codelogo2 {
    background-image: url('assets/css.png');
}

.codelogo3 {
    background-image: url('assets/js.png');
}

.codelogo4 {
    background-image: url('assets/python.png');
}

.codelogo5 {
    background-image: url('assets/c.png');
}

.codelogo6 {
    background-image: url('assets/reactjs.png');
}

.codelogo7 {
    background-image: url('assets/java.png');
}

.codelogo8 {
    background-image: url('assets/c++.png');
}

.codelogo9 {
    background-image: url('assets/php.png');
}

.code-info {
    padding: 10px;
}

.code-info > h2 {
    color: white;
    padding-bottom: 15px;
}

.code-info > p {
    color: gray;
}

.adjust {
    height: 115px;
}

.code-buttons {
    width: 100%;
    position: relative;
    bottom: 0;
    z-index: 4;
}

.code-buttons  a {
    text-align: center;
    width: 170px;
    padding: 10px 20px;
    background-color: white;
    text-decoration: none;
    display: inline-block;
    color: black;
    margin-top: 15px;
    border-radius: 10px;
}

.code-buttons > a:hover {
    background-color: rgb(219, 164, 97);
}

.mat-sec {
    width: 100%;
    height: 750px;
    text-align: center;
    overflow: hidden;
    position: relative;
    background-color: orangered;
    display: block;
}

.mat-sec .mat-ctn {
    position: absolute;
    width: 200px;
    height: 200px;
    top: 30%;
    left: calc(50% - 100px);
    transform-style: preserve-3d;
    transform: perspective(1010px);
    animation: autocome 30s linear 2s infinite;
}

.mat-sec .mat-ctn .item {
    position: absolute;
    inset: 0 0 0 0;
    transform: rotateY(calc((var(--position) - 1) * (360 / (var(--quantity))) * 1deg))
                translateZ(540px);
}

@keyframes autocome {
    from {
        transform: perspective(1010px) rotateY(0deg);
    }to{
        transform: perspective(1010px) rotateY(360deg);
    }
}

.mat-sec .mat-ctn .item .team-card {
    position: relative;
    width: 150px;
    height: 260px;
    object-fit: cover;
    padding: 10px;
    cursor: pointer;
}

.mat-ctn:has(.item:hover) {
  animation-play-state: paused;
}

.mat-sec .mat-ctn .item .team-card h3 {
    font-size: 1rem;
}

.mat-sec .mat-ctn .item .team-card h5 {
    font-size: 0.8rem;
    margin-top: 0;
    padding-bottom: 5px;
}

.mat-sec .mat-ctn .item .team-card p {
    font-size: 0.6rem;
}

.mat-sec .mat-ctn .item .team-card:hover {
    transform: translatez(10px);
    transform-origin: bottom;
}

.mat-sec .mat-ctn .item .team-card .mem {
    height: 80px;
    width: 80px;
    margin-bottom: 5px;
    overflow: hidden;
}

.mat-sec .mat-ctn .item .team-card .mem-smp i {
    font-size: 1rem;
}

.team-sec {
    width: 100%;
    font-family: arial;
    overflow: hidden;
}

.team-sec1 {
    width: 100%;
    background-color: #fefefe;
    padding: 40px 0px;
}

.team {
    text-align: center;
    padding: 20px;
    font-size: 2rem;
    color: #3f3f3f;
}

.line {
    width: 100px;
    height: 7px;
    border-bottom: 3px solid #3f3f3f;
    margin: 0 auto;
}

.team-sec2 {
    background-color: #f75506;
    justify-content: center;
    padding: 80px 30px;
    display: none;
}

.team-ctn {
    justify-content: space-evenly;
    gap: 2rem;
    flex-wrap: wrap;   
}

.team-card {
    width: 300px;
    height: 440px;
    padding: 30px;
    text-align: center;
    background-color: #f9f7f7;
    border-radius: 10px;
    justify-content: center;
    flex-direction: column;
}

.mem {
    width: 120px;
    height: 135px;
    margin-bottom: 20px;
    border-radius: 20px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.logo1 {
    background-image: url('kishan.png');
}

.logo2 {
    background-image: url('sahil.png');
}

.logo3 {
    background-image: url('kartikey.png');
}

.logo4 {
    background-image: url('earthdeep.png');
}

.mem-about > h3,
.mem-about > h5 {
    color: #2d2d2d;
}

.mem-about > h5 {
    padding-bottom: 10px;
    font-size: 0.9rem;
    margin-top: 5px;
}

.mem-about > p {
    padding: 0 10px;
    padding-bottom: 20px;
    font-weight: 300;
    color: #454545;
}

.mem-smp {
    justify-content: center;
    gap: 0.5rem;
}

.mem-smp > i {
    font-size: 20px;
    color: #f75506;
    cursor: pointer;
}

.srch {
    width: 100%;
    background-image: var(--background-color);
    justify-content: space-between;
    position: relative;
}

.srch-img {
    width: fit-content;
}

.srch-img>img {
    width: 40em;
}

.slide-animation {
    animation: slide-animation both;
    animation-timeline: view(50% 20%);
}

@keyframes slide-animation {
    0% {
        opacity: 0;
        transform: translateX(-100px);
    }
    100% {
        opacity: 1;
        transform: translateX(0px);
    }
}

.srch-mss-box {
    --top-space: 12px;
    --bottom-space: 38px;
    width: 22em;
    height: 12em;
    position: absolute;
    padding: 30px;
    justify-content: center;
    text-align: right;
    top: 4em;
    left: 28em;
    transform: translate(-50%, -50%);
    background: linear-gradient(30deg, #fe6225 18.18%, #ff1502 81.97%);
    clip-path: polygon(0 0, 0 0, calc(var(--top-space)*.25) 0, calc(var(--top-space)*2) calc(var(--top-space)*.66), calc(var(--top-space)*4) 0, 100% 0, 100% calc(100% - var(--bottom-space)*.66), calc(100% - var(--bottom-space)*.75) calc(100% - var(--bottom-space)*.66), calc(100% - var(--bottom-space)*2) calc(100% - var(--bottom-space)*.75), calc(100% - var(--bottom-space)*4) 100%, calc(100% - var(--bottom-space)*3.5) calc(100% - var(--bottom-space)*.66), 0 calc(100% - var(--bottom-space)*.66))
}

.srch-mss {
    font-size: 1.4rem;
}

.srch-sec {
    width: 50vw;
    height: 100%;
    justify-content: center;
}

.search-bar {
    width: calc(100% - 50px);
    max-width: 500px;
    height: 450px;
    background-image: linear-gradient(to bottom left, #006aff, #7dbdf1);
    border-radius: 20px;
    padding: 30px 40px;
    position: relative;
    flex-direction: column;
}

.srch-logo {
    width: 100px;
    height: 100px;
    background-image: url('image.png');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 50%;
}

.search-bar input[type=text] {
    width: 30px;
    border: 2px solid #ccc;
    border-radius: 7px;
    font-size: 16px;
    background-color: white;
    background-image: url('search-icon.png');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    padding: 10px 30px;
    transition: width 0.8s ease-in-out;
    font-family: calibri;
    font-weight: bold;
    font-size: 1.4rem;
    text-align: center;
    cursor: pointer;
}

input[type=text]:focus {
    background-image: none;
    width: 100%;
}

label {
    padding: 15px;
    font-size: 1.7rem;
    font-weight: bold;
    font-family: arial;
    color: white;
    position: relative;
}

.resultbar {
    width: 100%;
    max-height: 152px;
    margin-top: 7.5px;
    padding: 0px 40px;
    overflow-y: scroll;
    text-decoration: none;
    background-color: transparant;
    border: 3px solid white;
    border-radius: 10px;
}

#results {
    list-style-type: decimal;
    font-size: 20px;
    color: rgb(47, 46, 46);
    font-weight: bold;
}

#results li a {
    text-decoration: none;
    color: rgb(255, 0, 0, .7);
    line-height: 30px;
}

#results li a:hover {
    color: green;
    text-decoration: underline;
}


.disd {
    justify-content: center;
    flex-direction: column;
    padding: 40px;
}

.disd-head>h2 {
    color: white;
    font-size: 7em;
    padding-bottom: 40px;
    text-align: center;
}

.disd-ctn {
    justify-content: space-evenly;
    flex-direction: row;
    position: relative;
    z-index: 2;
    flex-wrap: wrap;
    padding-bottom: 20px;
    gap: 3rem;
}

.disd-box {
    width: 310px;
    height: 310px;
    margin-bottom: 20px;
    background-color: #1c1f2b;
    border-radius: 10px;
    padding: 20px;
    position: relative;
}

.disd-box>h3 {
    font-size: 3.8rem;
    font-family: arial;
    font-weight: bold;
    color: white;
    text-align: center;
}

.disd-box>p {
    margin-top: 10px;
    font-size: 1.3rem;
    text-align: center;
    color: rgb(166, 166, 164);
}

@property --angle {
    syntax: "<angle>";
    initial-value: 0deg;
    inherits: false;
}

.disd-box::after,
.disd-ctn::before {
    content: '';
    width: 320px;
    height: 320px;
    background-image: conic-gradient(from var(--angle), #ff4545, #00ff99, #006aff, #ff0095, #ff4545);
    position: absolute;
    padding: 4px;
    border-radius: 10px;
    top: 50%;
    left: 50%;
    translate: -50% -50%;
    z-index: -1;
    animation: spin 3s linear infinite;
}

.disd-ctn::before {
    filter: blur(19rem);
}

@keyframes spin {
    from {
        --angle: 0deg;
    }

    to {
        --angle: 360deg
    }
}

.primary-footer {
    width: 100%;
    padding: 25px;
    background-color: orangered;
    position: relative;
    font-family: arial;
}

.fst-blk {
    border-top: 2px solid rgb(65, 65, 65);
    border-bottom: 2px solid rgb(66, 66, 66);
    padding: 5px 0;
    padding-bottom: 10px;
}

.fst-blk .fst-sec-1 p {
    margin-top: 5px;
    font-size: 1.3rem;
    font-family: arial;
    font-weight: bolder;
    color: white;
}

.fst-blk .fst-sec-2 {
    text-align: center;
}

.fst-blk .fst-sec-2 a {
    text-decoration: none;
}

i[ title="logo-footer"] {
    margin: 5px 0px;
    color: white;
    font-size: 2rem;
    margin-left: 10px;
}

.snd-blk {
    padding: 10px;
    padding-top: 20px;
    font-size: 1.1rem;
    display: flex;
    gap: 1rem;
}

.secondary-footer {
    width: 100%;
    background-color: blue;
    padding: 10px;
    font-family: arial;
}

.quickLinkItem {
    text-decoration: none;
    color: white;
    text-align: center;
}

.trd-sec-1 {
    padding: 0 10px;
    color: orangered;
    font-weight: bold;
    font-family: arial;
    font-size: 1.3rem;
}

.trd-sec-2 {
    padding-top: 10px;
    display: flex;
    flex-wrap: wrap;
}

.trd-sec-2 a {
    text-decoration: none;
    font-size: 1rem;
    color: white;
    padding-left: 20px;
}

.visible {
    animation: visible both;
    animation-timeline: view(40% 20%);
}

@keyframes visible {
    0%{
        opacity: 0;
        scale: 0.5;
        transform: translateY(100px);
    }
    100%{
        opacity: 1;
        scale: 1;
        transform: translateY(0);
    }
}

/* for why to choose us */
@media only screen and (min-width:850px) and (max-width:1170px) {
    .disd-box[title="third"] {
        margin-top: 1rem;
    }
}


/* for size in why to choose us */
@media (max-width:400px) {
    .disd {
        padding: 0;
    }

    .disd-head>h2 {
        font-size: 5rem;
        margin-top: 30px;
    }

    .disd-ctn {
        gap: 2;
    }

    .disd-box::after,
    .disd-ctn::before,
    .disd-box {
        width: 270px;
        height: 270px;
    }

    .disd-box>h3 {
        font-size: 2.6rem;
    }

    .disd-box>p {
        font-size: 1.1rem;
    }

    .srch-img {
        width: 300px;
        position: relative;
        left: 0;
    }

    .srch-mss-box {
        width: 270px;
        top: 10px;
        right: 0;
    }


}

/* navigation-bar */
@media (max-width: 45em) {
    .aboutus {
        display: inline;
    }

    .bottom-nav {
        display: flex;
    }

    .primary-navigation {
        position: fixed;
        inset: 0 0 0 43%;
        flex-direction: column;
        padding: min(30vh, 14rem) 2rem;
        z-index: 1000;
        transform: translateX(100%);
        transition: transform 400ms ease-in-out;
        border-left: 2px solid grey;
        font-size: 1.5rem;
        font-family: calibri;
        font-weight: bold;
    }

    .ntp {
        font-size: 1.3rem;
    }

    .border:hover {
        box-shadow: none;
    }

    .primary-navigation[data-visible="true"] {
        transform: translateX(0%);
    }

    .primary-navigation {
        background-color: transparent;
        backdrop-filter: blur(1rem);
    }

    @supports (backdrop-filter:blur(0.5rem)) {
        .primary-navigation {
            background-color: transparent;
            backdrop-filter: blur(0.5rem);
        }
    }

    .mobile-nav-toggle {
        display: block;
        position: absolute;
        background-image: url('bars.svg');
        background-repeat: no-repeat;
        background-size: contain;
        cursor: pointer;
        background-color: transparent;
        color: antiquewhite;
        border: 0;
        width: 1.6rem;
        aspect-ratio: 1;
        top: 1.6rem;
        right: 2rem;
        z-index: 9998;
    }

    .mobile-nav-toggle[aria-expanded="true"] {
        background-image: url('cross.svg');
        width: 1.2rem;
        margin-top: 6px;
    }

    .search-section{
        display: none;
    }

    .dis {
        display: block;
    }

}

@media only screen and (min-width: 600px) and (max-width:1000px) {
    .primary-navigation {
        gap: 0.5rem;
    }

    .logo {
        width: 160px;
        height: 45px;
        font-size: 0.85rem;
    }

    .primary-navigation li {
        font-size: 1.4rem;
    }

    #search-icon {
        font-size: 1.4rem;
    }

    .container-box {
        gap: 5rem;
    }

}

/* footer first */
@media (max-width:480px) {
    .fst-blk .fst-sec-1 p {
        font-size: 0.8rem;
    }

    i[ title="logo-footer"] {
        font-size: 1.2rem;
    }

    .snd-blk {
        margin-top: 10px;
        padding-left: 5px;
        display: grid;
        grid-template-columns: auto auto auto;
        grid-template-rows: auto auto auto;
        grid-row-gap: 1rem;
        grid-column-gap: 0.5rem;
    }

    .snd-blk a {
        color: white;
        text-decoration: none;
        font-size: 1rem;
    }

    .secondary-footer {
        padding-top: 20px;
    }

    .trd-sec-1 p {
        font-family: arial;
        font-size: 1.1rem;
    }

    .trd-sec-2 {
        margin-top: 5px;
    }

    .trd-sec-2 a p {
        padding: 5px 0;
        font-size: 1rem;
    }

    .trd-sec-2 a {
        display: block;
    }

    .quickLinkItem {
        padding: 0;
    }

    .content {
        top: 54%;
        left: 20%;
        font-size: 1rem;
    }

    .content>h2 {
        width: 200px;
    }

}

@media (max-width:800px) {
    .snd-blk {
        font-size: 1rem;
        display: grid;
        grid-template-columns: auto auto auto;
        grid-template-rows: auto auto auto;
        grid-row-gap: 1rem;
    }

}

/* search */

@media (max-width:970px) {
    .srch {
        flex-direction: column;
        background-image: linear-gradient(to bottom left, #006aff, #7dbdf1);
    }

    .srch-img>img {
        width: 100vw;
    }


    .srch-sec {
        width: 100vw;
    }
    .search-bar {
        max-width: 100%;/*now ubdated*/
        width: 100vw;
        border-radius: 0px;
        background-image:none;
    }

}

@media only screen and (min-width:525px) and (max-width:700px) {
    .srch-mss-box {
        top: 5em;
        left: 65vw;
        width: 360px;
        height: 230px;
        --bottom-space: 30px;
    }
}

@media (max-width:525px) {
    .srch-mss-box {
        width: 250px;
        height: 180px;
        left: 280px;
        top: 30px;
        --bottom-space:30px;
        padding: 20px;
    }

    .srch-mss {
        font-size: 1rem;
    }

    .parallax img {
        display: block;
    }
}

@media (max-width:413px) {
    .srch-mss-box {
        width: 200px;
        height: 130px;
        left: 200px;
    }

    .srch {
        display:block;
    }

    .srch-img > img {
        width: 100%;
    }

    label {
        font-size: 1.6rem;
    }

}

/* animation home page */
@media (max-width:450px) {
    @keyframes zoomInOut {
    0% {
        transform: scale(1.22);
    }

    10% {
        transform: scale(1.2);
        /* Zoom in slightly */
    }

    20% {
        transform: scale(1.18);
    }

    30% {
        transform: scale(1.16);
    }

    40% {
        transform: scale(1.14);
    }
    50% {
        transform: scale(1.12);
    }
    60% {
        transform: scale(1.09);
    }
    70% {
        transform: scale(1.06);
    }
    80% {
        transform: scale(1.04);
    }
    90% {
        transform: scale(1.02);
    }
    100% {
        transform: scale(1);
    }
 }
}

@media (max-width:360px) {
    @keyframes zoomInOut {
    0% {
        transform: scale(1.28);
    }

    10% {
        transform: scale(1.25);
        /* Zoom in slightly */
    }

    20% {
        transform: scale(1.22);
    }

    30% {
        transform: scale(1.19);
    }

    40% {
        transform: scale(1.16);
    }
    50% {
        transform: scale(1.13);
    }
    60% {
        transform: scale(1.1);
    }
    70% {
        transform: scale(1.07);
    }
    80% {
        transform: scale(1.04);
    }
    90% {
        transform: scale(1.02);
    }
    100% {
        transform: scale(1);
    }
 }
}

/* members */
@media (max-width:850px) {
    .mat-sec {
        display: none;
    }

    .team-sec2 {
        display: block;
    }
}
